.menu	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF99;
	font-size: 12px;
	text-decoration: none;

}

.copy	{  font-family: "Times New Roman", Times, serif; font-size: 11px; color: #FFFF00; text-decoration: none}

.border	{
	border-bottom: 2px solid #003366;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #003366;
}

.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #99CCFF;
	text-decoration: none;
	font-size: 11px;
}

A:visited {
	color: #0000FF;
	text-decoration: none;


}

.prices {
	font-weight: bold;
	color: #003333;
}

.list {
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
